curl --request POST \
--url https://api.example.com/v2/{entity}/{project}/evaluation_runs/{evaluation_run_id}/finish \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '{
"summary": {}
}'{
"success": true
}Finish an evaluation run.
curl --request POST \
--url https://api.example.com/v2/{entity}/{project}/evaluation_runs/{evaluation_run_id}/finish \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '{
"summary": {}
}'{
"success": true
}Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Request body for finishing an evaluation run via REST API.
This model excludes project_id and evaluation_run_id since they come from the URL path in RESTful endpoints.
Optional summary dictionary for the evaluation run
Successful Response
Whether the evaluation run was finished successfully
Was this page helpful?